DSIS mobile application - Bug #1110

Upgrade the Packages
31/07/2024 11:59 AM - Kalyan Derangula

Status: Ready for Prod Start date: 31/07/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Upgrade the Packages and check the Functionalities

History

#1 - 30/07/2024 11:43 PM - Kalyan Derangula
- Status changed from New to Ready for Prod
